[slackware-security] ntp (SSA:2018-229-01)

Posted by Slackware Security Team on Aug 19[slackware-security] ntp (SSA:2018-229-01)

New ntp packages are available for Slackware 14.0, 14.1, 14.2, and -current to
fix security issues.

Here are the details from the Slackware 14.2 ChangeLog:
+————————–+
patches/packages/ntp-4.2.8p12-i586-1_slack14.2.txz: Upgraded.
This release improves on one security fix in ntpd:
LOW/MEDIUM: Sec 3012: Sybil vulnerability: ephemeral association attack
While fixed in…

Link: http://seclists.org/bugtraq/2018/Aug/40